# Gimp.context_set_gradient_fg_transparent

    function context_set_gradient_fg_transparent(): Boolean {
        // Gjs wrapper for gimp_context_set_gradient_fg_transparent()
    }

Sets the built-in FG-Transparent gradient as the active gradient.

Sets the built-in FG-Transparent gradient as the active gradient. The gradient will be used for subsequent gradient operations.

Since 2.10

Returns

  TRUE on success.